@charset "UTF-8";
/* CSS Document */

div#slideshow body, h1, ul, li {
	margin: 0; padding: 0; border: 0;
}

div#slideshow {
	width: 986px;
	height: 403px;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
	position: relative;
	z-index: 5;
	background-image: url(../images/hp3ColPanel.png);
	padding-top: 7px;
	padding-left: 8px;
}


div#slideshow ul#nav {
	/*display: none;*/
	list-style: none;
	position: relative; top: 170px; z-index: 150;
}
	div#slideshow ul#nav li#prev {
		float: left; margin: 0 0 0 12px;
	}
	div#slideshow ul#nav li#next {
		float: right; margin: 0 20px 0 0;
	}
	div#slideshow ul#nav li a {
		display: block; width: 48px; height: 48px; text-indent: -9999px;
	}
		div#slideshow ul#nav li#prev a {
			background: url(../images/prev.png);
		}
		div#slideshow ul#nav li#next a {
			background: url(../images/next.png);
		}

	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;
		}


.all-gates-slide {
	position: relative;
}

.all-gates-slide .all-gates-read {
	position: absolute;
	top: 292px;
	left: 476px;
	display: block;
}

.all-gates-slide .all-gates-buy {
	position: absolute;
	top: 292px;
	left: 645px;
	display: block;
}